<div class="slide__container container">
      <div class="slide__content">
            <?php
            $subtitle_tag = !empty($args['subtitle_tag']) ? $args['subtitle_tag'] : 'div';
            $title_tag    = !empty($args['title_tag']) ? $args['title_tag'] : 'div';

            // Subtitle
            if (!empty($args['subtitle'])) {
                  printf(
                        '<%1$s class="slide__sub-h">%2$s</%1$s>',
                        esc_attr($subtitle_tag),
                        wp_kses($args['subtitle'], 'dotspice-svg')
                  );
            }

            // Title
            if (!empty($args['title'])) {
                  printf(
                        '<%1$s class="slide__h">%2$s</%1$s>',
                        esc_attr($title_tag),
                        wp_kses($args['title'], 'dotspice-svg')
                  );
            }

            // Description
            if (!empty($args['desc'])) {
                  printf(
                        '<div class="slide__desc">%1$s</div>',
                        wp_kses($args['desc'], 'dotspice-svg')
                  );
            } ?>

            <?php if (!empty($args['buttons_list'])) {
            ?><div class="slide__button-wrap">
                        <?php
                        foreach ($args['buttons_list'] as $button) {
                        ?><a class="slide__button button" href="
				<?php echo esc_attr($button['url']); ?>" <?php
                                                                  if ($button['target'] == 'blank') {
                                                                  ?> target="_blank" <?php
                                                                                    }
                                                                                          ?>>
                                    <?php echo wp_kses(do_shortcode($button['text']), 'dotspice-svg'); ?></a>
                        <?php
                        }
                        ?></div>
            <?php
            }
            ?>
      </div>

      <div class="slide__content">
            <?php
            $subtitle_tag = !empty($args['subtitle_tag_kopia']) ? $args['subtitle_tag_kopia'] : 'div';
            $title_tag    = !empty($args['title_tag_kopia']) ? $args['title_tag_kopia'] : 'div';

            // Subtitle
            if (!empty($args['subtitle_kopia'])) {
                  printf(
                        '<%1$s class="slide__sub-h">%2$s</%1$s>',
                        esc_attr($subtitle_tag),
                        wp_kses($args['subtitle_kopia'], 'dotspice-svg')
                  );
            }

            // Title
            if (!empty($args['title_kopia'])) {
                  printf(
                        '<%1$s class="slide__h">%2$s</%1$s>',
                        esc_attr($title_tag),
                        wp_kses($args['title_kopia'], 'dotspice-svg')
                  );
            }

            // Description
            if (!empty($args['desc_kopia'])) {
                  printf(
                        '<div class="slide__desc">%1$s</div>',
                        wp_kses($args['desc_kopia'], 'dotspice-svg')
                  );
            } ?>

            <?php if (!empty($args['buttons_list_kopia'])) {
            ?><div class="slide__button-wrap">
                        <?php
                        foreach ($args['buttons_list_kopia'] as $button) {
                        ?><a class="slide__button button" href="
				<?php echo esc_attr($button['url']); ?>" <?php
                                                                  if ($button['target'] == 'blank') {
                                                                  ?> target="_blank" <?php
                                                                                    }
                                                                                          ?>>
                                    <?php echo wp_kses(do_shortcode($button['text']), 'dotspice-svg'); ?></a>
                        <?php
                        }
                        ?></div>
            <?php
            }
            ?>
      </div>

      <div id="scroll_down">
            <a href="#wrapper"><span></span></a>
      </div>

      <div id="social__buttons">
            <a target="_blank" href="https://www.facebook.com/fabiolatorebki/"><?php echo do_shortcode('[svg icon="facebook-f-fa"]'); ?></a>
            <a target="_blank" href="https://www.instagram.com/fabiola_torebki/"><?php echo do_shortcode('[svg icon="instagram-fa"]'); ?></a>
      </div>
</div>